RubyGems Navigation menu

sass-embedded 1.77.3-aarch64-mingw-ucrt

A Ruby library that will communicate with Embedded Dart Sass using the Embedded Sass protocol.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.77.5 - June 12, 2024 aarch64-linux-android (3.38 MB)
  2. 1.77.5 - June 12, 2024 aarch64-linux-gnu (3.47 MB)
  3. 1.77.5 - June 12, 2024 aarch64-linux-musl (3.6 MB)
  4. 1.77.5 - June 12, 2024 aarch64-mingw-ucrt (16.9 MB)
  5. 1.77.5 - June 12, 2024 arm-linux-androideabi (3.24 MB)
  6. 1.77.3 - May 29, 2024 aarch64-mingw-ucrt (16.9 MB)
Show all versions (1045 total)

Runtime Dependencies (1):

google-protobuf >= 3.25, < 5.0

Owners:

Pushed by:

GitHub

Authors:

  • なつき

SHA 256 checksum:

accd91fb6e7029592f4dbfb30c36851610c593b0f065933b35e260d9d826edc5

Total downloads 4,862,495

For this version 811

License:

MIT

Required Ruby Version: >= 3.1

New versions require MFA: true

Version published with MFA: true

Links: